Уязвимость BDU:2015-03057

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03057.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета bluez-cups операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.1:
ppc:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
s390x:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-utils — 2.15-1.1
m68k:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
i686:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
hppa:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
sparc:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
x86-64:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-utils — 2.15-1.1
alpha:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
ia64:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
mips:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
mipsel:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-1.1
arm:
bluez-bcm203x — 2.15-1.1
bluez-cups — 2.15-1.1
bluez-pcmcia-support — 2.15-1.1
bluez-utils — 2.15-
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-2547. DSA-782. ID:1401396.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-782/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2547

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *